Subject: [Seamoby] Wireless Directorate

From: "James Kempf" <[email-masked]>
Date: Wed, 5 Dec 2001 20:49:42 -0800

A couple people sent me a question about the Wireless Directorate, which
I mentioned in recent email. The Wireless Directorate was recently
formed to facilitate communication between WG chairs and ADs involved in
WGs that are concerned with wireless. With the growth in WGs looking at
wireless, it becomes more likely that issues may arise on the border
between two or more WG charters. In order to make sure they don't fall
through the cracks, the Wireless Directorate was formed. A similar
approach was taken with IPv6 and has been successful. The WG chairs and
ADs involved in wireless topics are members.

                jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby